package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanymanagersDTO implements Serializable {

    private static final long serialVersionUID = 905049262749738L;

    private Integer tcustcompanymanagersPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private java.util.Date designationdate;

    private java.util.Date expirationdate;

    private java.util.Date registerdate;

    private String remark;

    private String ingressuser;

    private String modifyuser;

    private String isrepresentlegal;

    private Integer participation;

    private Integer tcustperson;

    private Integer tcustperson1;

    private Integer tgenecatalogdetail;

        public Integer getTcustcompanymanagersPK() {
    return tcustcompanymanagersPK;
    }

        public void setTcustcompanymanagersPK(Integer tcustcompanymanagersPK) {
    this.tcustcompanymanagersPK = tcustcompanymanagersPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getDesignationdate() {
    return designationdate;
    }

        public void setDesignationdate(java.util.Date designationdate) {
    this.designationdate = designationdate;
    }

        public java.util.Date getExpirationdate() {
    return expirationdate;
    }

        public void setExpirationdate(java.util.Date expirationdate) {
    this.expirationdate = expirationdate;
    }

        public java.util.Date getRegisterdate() {
    return registerdate;
    }

        public void setRegisterdate(java.util.Date registerdate) {
    this.registerdate = registerdate;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public String getIsrepresentlegal() {
    return isrepresentlegal;
    }

        public void setIsrepresentlegal(String isrepresentlegal) {
    this.isrepresentlegal = isrepresentlegal;
    }

        public Integer getParticipation() {
    return participation;
    }

        public void setParticipation(Integer participation) {
    this.participation = participation;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTcustperson1() {
    return tcustperson1;
    }

        public void setTcustperson1(Integer tcustperson1) {
    this.tcustperson1 = tcustperson1;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}